Subject: Fruiting of Grifola frondosa

From: [email-masked] (MZieg1234)
Date: 1 Jan 1995 18:41:53 -0500

Fruiting Gf indoors has eluded me. Outdoors I have had sawdust beds
produce but no results indoors.  My current conditions produce good spawn
run and very occasional primordia: Oak sawdust with maple chips, 5% wheat
bran, 1% gypsum. Grain spawn added at 10%.  30, 45, 60 day spawn run at 72
deg. I then drop the temperature to 62 deg and either open the bag
narrowly at top or fold over and express all gasses after making two 0.5
cm holes on the side of the bag to create a CO2 gradient.  These
conditions have not worked with 3 of my own isolates or 1 commercial
"fruiting variety."  The above conditions work well in my hands with a
number of other species including Lions mane, Black poplar, Elm oyster,
King oyster. Is there a trick I am missing?  I know I am not alone with
this recalcitrant (but nice!) species.  Thank you-Mike Ziegler
[email-masked]